[ToolParam]
id=3
name=草叶
desc=精细
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=2
drawmode=1
brsize=140
brsizesc=10
depth=95
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=100
szmin=0
dpmin=0
dpmax=65
bfval=50
txval=10
quality=4
blend=20
water=100
stretch=90
smooth=0
f_keepopac=0
edgehdns=0
brfnam=【普通圆形】
texnam=【无纹理】
